---
title: "Container"
description: "A box used to organise content."
component: true
---

<ComponentExample name="container-demo" />

## Usage

---

```tsx
import { Container } from "@medusajs/ui"
```

```tsx
<Container>Container</Container>
```

## API Reference

---

<ComponentReference mainComponent="Container" />

## Examples

---

### In a layout

<ComponentExample name="container-layout" />
